TREESHEETS(1)

NAME
treesheets - data organizer

SYNOPSIS
treesheets [options] [filename]

DESCRIPTION
Treesheets is a data organizer designed to replace spreadsheets, mind mappers, outliners, PIMs, text editors and small databases.

treesheets starts the program, opening the filename if given. If TreeSheets is already running, it will pass the file (if given) to the existing instance, then quit with a non-zero exit code.

OPTIONS

-p  This starts TreeSheets in "portable" mode, where it writes settings to TreeSheets.ini in the current working directory rather than to ~/.TreeSheets

FILES

~/.TreeSheets
    Stores the settings for TreeSheets.

~/.treesheets-single-instance-check
    Stores the process id of the running instance.

AUTHOR
treesheets was written by Wouter van Oortmerssen <aardappel@gmail.com>.

This manual page was written by Ximin Luo <infinity0@debian.org> for the Debian project (but may be used by others).